﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<style>
		p { color: red; }
		p#especial { color: green; }
		* { color: blue; }
		.probando{
			color: yellow;
			font-size:xx-large;
		}
	</style>	
	</head>
	
	<body>
		<p class="probando" id="especial">Hola dola grade jefe nash</p>
	</body>

</html>
